Subject: Re: [amos-list] Re: CD32 Joypads.
From: Eric Hyland <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 1999 05:48:37 -0400 (EDT)

From: Eric Hyland <[email-masked]>

On Fri, 20 Aug 1999, Keith Hill wrote:

> From: "Keith Hill" <[email-masked]>
> 
> 
> > >> Some guy asked me, and he is aparantly building one or wiring a
> playstation
> > >> one up or something obscure like that.
> >
> > > Very interesting ! As Megadrive/Genesis' joypads are now hard to find,
> > > Playstation ones are everywhere !
> > > And most of time stronger and easier to handle.
> >
> > > Please can you tell us when this guy will achieve his wiring ?
> >
> > I know a while back there was a link on Dave's Video Game Classics that
> had a link for a site that had schematics for hooking up N64, PSX, NES and
> other types of controllers to a serial/game port on a PC.  Maybe this can
> help you out.  If I can find it, I'll send the URL to the list.
> 
> 
> ...an excellent idea...

On the AmiNET in hard/hack CD32pins.lha may be what you want. I believe it's
like a 2 button joystick with all the other buttons on one pin. 

Eric Hyland
[email-masked]

--------------------------- ONElist Sponsor ----------------------------

ONElist:  the best place to EXPLORE topics, SHARE ideas, and 
CONNECT to people with the same interests.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html